Uploaded image for project: 'Titanium SDK/CLI'
  1. Titanium SDK/CLI
  2. TIMOB-24937

Android: Default module manifest template uses wrong API version

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Critical
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: Release 7.0.0
    • Component/s: Android, Tooling
    • Labels:
      None
    • Sprint:
      2017 Sprint 14 Tooling, 2017 Sprint 15 Tooling

      Description

      The Android module manifest file apiversion is set to 3 instead of 4.

        Attachments

          Activity

            People

            • Assignee:
              cbarber Chris Barber
              Reporter:
              cbarber Chris Barber
              Reviewer:
              Christopher Williams
            • Watchers:
              4 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved:

                Backbone Issue Sync

                • Titanium SDK/CLI <> Titanium Mobile
                  Synced with:
                  TIMOB-10871
                  Sync status:
                  ERROR
                  Last received:
                  Last sent:

                  Git Source Code